/*---------------------------------------------------------------------------------

 Theme Name:   Pate Mustajärvi
 Theme URI:    https://mark.granath.fi
 Description:  
 Author:       Mark Granath
 Author URI:   
 Template:     Divi
 Version:      1.0.21
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

html, body {
	hyphens: auto;
}

h4.widgettitle {
    text-align: center;
    padding-bottom: 1em;
    border-bottom: 1pt solid #911111;
    margin-bottom: 1em;
}

.sensei-grid .et_pb_salvattore_content[data-columns]::before {
    content: '2 .column.size-1of2' !important;
}

.et_pb_salvattore_content div article {
    min-height: 15em;
}

.footer-widget {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: white !important;
}

.et_pb_blog_0 .et_pb_post .more-link {
    text-align: right;
    color: #991111 !important;
}

div.et_social_inline.et_social_mobile_on.et_social_inline_top {
display: none !important;
}


/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    .sensei-grid .column.size-1of2 {
        width: 45%!important;
        margin-right: 3%;
    }
    div#left-area article.et_pb_post.type-post a.entry-featured-image-url {
        float: left;
        margin-right: 30px;
    }
    .et_pb_slider .et_pb_container {
        margin: 0 10em !important;
    }
    .et_pb_posts .et_pb_post img,
    .et_pb_posts .et_overlay {
        width: 300px;
        float: left;
        left: 0;
        margin-right: 25px;
    }

}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    .sensei-grid .column.size-1of2 {
        width: 45% !important;
        margin-right: 3%;
    }
    div#left-area article.et_pb_post.type-post a.entry-featured-image-url {
        float: left;
        margin-right: 30px;
    }
    .et_pb_slider .et_pb_container {
        margin: 0 5em !important;
    }
.et_pb_posts .et_pb_post img,
    .et_pb_posts .et_overlay {
        width: 250px;
        float: left;
        left: 0;
        margin-right: 25px;
    }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    .sensei-grid .column.size-1of2 {
        width: 45% !important;
        margin-right: 3%;
    }
    div#left-area article.et_pb_post.type-post a.entry-featured-image-url {
        float: left;
        margin-right: 30px;
    }
    .et_pb_slider .et_pb_container {
        margin: 0 5em !important;
    }

    .et_pb_posts .et_pb_post img,
    .et_pb_posts .et_overlay {
        width: 225px;
        float: left;
        left: 0;
        margin-right: 25px;
    }

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    .sensei-grid .column.size-1of2 {
        width: 42% !important;
        margin-right: 3%;
    }
    #footer-widgets {
        display: flex;
        justify-content: center;
    }
    .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget {
        width: 100%;
    }
    .et_pb_slider .et_pb_container {
        margin: 0 5em !important;
    }
    .et_pb_section, .et_pb_slider .et_pb_slide {
        background-position-x: -12%;
    }
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    .sensei-grid .et_pb_salvattore_content[data-columns]::before {
        content: '1 .column.size-1of1' !important;
    }
    .sensei-grid .column.size-1of1 {
        width: 100% !important;
        margin-right: 0%;
    }
    #footer-widgets {
        display: flex;
        justify-content: center;
    }
    .et_pb_section, .et_pb_slider .et_pb_slide {
        background-position-x: -12%;
    }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    .sensei-grid .et_pb_salvattore_content[data-columns]::before {
        content: '1 .column.size-1of1' !important;
    }
    .sensei-grid .column.size-1of1 {
        width: 100%!important;
        margin-right: 0%;
    }
    #footer-widgets {
        display: flex;
        justify-content: center;
    }

    .et_pb_section, .et_pb_slider .et_pb_slide {
        background-position-x: 12%;
    }
}
